/* Responsive style for giaidieu.com - made on 17 Jun 2018 */
/* Updated on 14 May 2024 for Drupal 10 */

@media (min-width: 1800px) {
  .container {
    width: 1800px;
  }

  #introduction .col-lg-7 {
    padding-right: 50px;
  }

  .page-node-type-webform #main .container,
  .page-node-type-page #main .container,
  .context-lien-he-giai-dieu div#main .container {
    width: 1200px;
  }

  #header .container,
  #faq.container,
  .context-blog .container,
  .path-user #main .container,
  .context-chung-toi #main .container,
  .copyright.container {
    width: 1600px;
  }

  #company-info {
    padding: 135px 15px 0 100px;
  }

  #company-blog {
    padding: 135px 15px 0;
  }
}

@media (min-width: 1600px) and (max-width: 1799px) {
  .container {
    width: 1800px;
  }

  #header .container, div.services-wrapper.container {
    width: 1600px;
  }
  
  #landing-service-packages div.container, body.path-blog div.page-blog.container, body.page-node-type-article div.page-blog.container, #footer div.copyright.container, body.page-node-type-page #main .container  {
    width: 100%;
  }

  body.page-node-type-webform #main .container {
    width: 100%;
    padding-left: 50px;
  }
  
  body.page-node-65.path-node.page-node-type-webform #main .container, body.page-node-type-page #main .container {
    padding-left: 50px !important;
    padding-right: 50px;    
  }
  
  .webform.full.clearfix.node-65 img {
    right: 50px;
  }
    
  #introduction .col-lg-7 {
    padding-right: 60px;
  }

  div.section-heading-wrapper h5 {
    font-size: 3.4rem;
  }

  /*
  div.section-block {
    padding: 220px 0 140px;
  }
  */

  #company-info {
    padding: 135px 15px 0 100px;
  }

  #company-blog {
    padding: 135px 15px 0;
  }

  div.company-wrapper {
    padding-right: 140px;
  }

  .contact-wrapper {
    margin-bottom: 130px;
  }

  div#company-map {
    width: -moz-available;
    width: -webkit-fill-available;
    width: 100%;
    left: -50px;
  }

  div.settings-tray-editable input#edit-title {
    min-width: 400px;
  }

  div.service-box.google-seo h4.sub-section-title {
    margin-left: 0;
  }
  
  i.fa-google-seo-36 {
    width: 66px;
  }
}

@media (max-width: 1700px) {
  div.section-heading-wrapper .container {
    padding-right: 50px;
  }

  div.section-heading-wrapper h5 {
    font-size: 3.4rem;
  }
}

@media (max-width: 1670px) {
  .container {
    width: 1600px;
  }

  #landing-service-packages div.container, body.path-blog div.page-blog.container, body.page-node-type-article div.page-blog.container, #footer div.copyright.container, body.page-node-type-page #main .container {
    width: 100%;
  }

  div#company-map {
    left: -100px;
  }
  
  div.service-box.zalo h4.sub-section-title {
    margin-left: 0;
  }
  
  i.fa-zalo-36 {
    width: 66px;
  }
}

@media (max-width: 1600px) {
  .container {
    width: 1600px;
  }

  #landing-service-packages div.container, #landing-service-packages-details div.container, #introduction div.container, div#faq.container, .page-node-56.path-node .page-wrapper #main .container, body.page-node-type-webform #main .container, body.path-blog div.page-blog.container, body.page-node-type-article div.page-blog.container, #footer div.copyright.container, body.page-node-type-page #main .container {
    width: 100%;
  }
  
  body.page-node-type-webform #main .container {
    padding-left: 50px;
  }

  body.page-node-65.path-node.page-node-type-webform #main .container, body.page-node-type-page #main .container {
    padding-left: 50px !important;
    padding-right: 50px;    
  }
  
  .webform.full.clearfix.node-65 img {
    right: 50px;
  }

  #header .container, div.services-wrapper.container {
    width: 1400px;
  }

  div.section-heading-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
    width: 100%;
  }
    
  p.section-heading-desc {
    width: 100%;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
  }

  div.section-heading-wrapper h5 {
    font-size: 3.2rem;
  }
  
  div#services-list div.col-md-3 {
    height: 268px;
  }

  #company-info {
    padding: 100px 15px 0 50px;
  }

  #company-blog {
    padding: 100px 15px 0;
  }
  
  div#company-map {
    width: 100%;
  }

  div.service-box.google-seo h4.sub-section-title {
    margin-left: 0;
  }
  
  i.fa-google-seo-36 {
    width: 66px;
  }
}

@media (max-width: 1500px) {
  .col-lg-6 {
    width: 45%;
  }
  
  body.page-node-type-webform div.container {
    width: 100%;
  }
}

@media (max-width: 1450px) {
  div.section-heading-wrapper h5 {
    font-size: 2.8rem;
  }
}

@media (max-width: 1440px) {
  div.divider {
    margin-top: 40px;
    margin-bottom: 50px;
  }

  /*
  h1.page-title, h1 {
    font-size: 3.6rem;
  }
  */
  
  div#company-map {
    left: -150px;
  }
    
  .post-teaser a {
    font-size: 1.6rem;
    min-height: 60px;
  }

  .page-blog .views-infinite-scroll-content-wrapper .views-row {
    flex: 0 0 24%;
  }

  i.fa-hosting-36 {
    width: 40px;
    height: 40px;
  }

  .webform.full .webform-checkboxes-other,
  .webform.full .webform-radios-other {
    width: 48%;
  }

  tbody>tr>td:last-child {
    padding-left: 20px;
  }

  /*
  h4.sub-section-title {
    min-height: 57px;
    display: flex;
    align-items: center;
    font-size: 2rem;
  }

  #services .desc {
    font-size: 1.4rem;
  }
  */

  .col-5.partners__img {
    margin: 0 11px;
    flex: 0 0 15%;
  }

  div#block-exposedformnode-functionspage-4-2 input#edit-title--2{
    min-width: 350px;
  }
}

@media (max-width: 1400px) {
  #header .container {
    width: 1200px;
  }
  
  #header div.header-block-navi-menu .container {
    width: 1300px;
  }

  #landing-service-packages div.container, #landing-service-packages-details div.container, #introduction div.container, div#faq.container, .page-node-56.path-node .page-wrapper #main .container, #footer div.copyright.container, body.page-node-type-page #main .container {
    width: 100%;
  }
    
  div.services-wrapper div#services-list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 30px;
    margin: 0 15px 0 15px;
  }

  div.services-wrapper div#services-list div.col-md-3 {
    height: auto;
    width: 300px;
    padding: 0;
  }
  
  div.settings-tray-editable input#edit-title {
    min-width: 450px;
  }
}

@media (max-width: 1360px) {
  div.services-wrapper.container {
    width: 1300px;
  }

  div.services-wrapper div#services-list {
    padding-left: 0;
    padding-right: 0;
  }

  div.view-id-node_functions.view-display-id-page_1 div.view-content {
    grid-template-columns: 25% 25% 25% 25%;
    grid-row-gap: 10px;
  }

  #introduction div.shell-wide {
    justify-content: flex-start;
    padding-left: 50px;
  }
}

@media (max-width: 1330px) {
  div.services-wrapper div#services-list {
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
  }
  
  div.services-wrapper div#services-list div.col-md-3 {
    width: 100%;
  }
  
  #services div.services-wrapper div#services-list div.service-box {
    max-width: 100%;
  }

  div#company-map {
    left: -170px;
  }

  #company-blog {
    padding: 100px 15px 0 50px;
  }

  i.fa-zalo-36 {
    width: 56px;
  }
}

@media (max-width: 1300px) {
  div.services-wrapper.container, #header div.header-block-navi-menu .container {
    width: 1100px;
  }

  i.fa-zalo-36 {
    width: 66px;
  }
}

@media (max-width: 1270px) {
  div.section-heading-wrapper h5 {
    font-size: 2.4rem;
  }

  #introduction div.shell-wide {
    padding-left: 30px;
  }
  
  #introduction div.shell-wide div.col-lg-6 {
    width: 42%;
  }
}

@media (max-width: 1220px) {
  div.why-choose-inner {
    padding: 70px 0 50px;
  }
  
  ul#why-us-list li:first-child div.desc {
    padding-right: 30px;
  }

  div#company-map {
    left: -220px;
  }
}

@media (max-width: 1204px) {
  #introduction div.col-lg-5.col-image {
    width: 30%;
  }
  
  #introduction div.col-lg-5.col-image img {
    height: auto;
  }
  
  div.main-menu-scroll #menu-bar div.leaf.pull-right a span {
    display: none;
  }
}

@media (max-width: 1200px) {
  #header .container {
    width: 1000px;
  }

  div.why-choose-inner {
    padding: 50px 0 50px;
  }
}

@media (max-width: 1180px) {
  #introduction .container {
    width: 1000px;
  }

  div.settings-tray-editable input#edit-title {
    min-width: 250px;
  }
    
  #introduction div.shell-wide div.col-lg-6 {
    width: 100%;
  }
  
  #introduction div.col-lg-5.col-image {
    display: none;
  }
  
  div.why-us-wrapper .col-md-6:first-child {
    float: none;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
  }
  
  div.why-us-wrapper .col-md-6:last-child {
    float: none;
    position: relative;
    display: block;
    width: 100%;
    background-color: #d94d4a;
  }
  
  div.why-us-wrapper .col-md-6:last-child div.why-choose-inner {
    padding: 100px 50px 100px 50px;
    transform: inherit;
  }
  
  div.why-us-wrapper .col-md-6:last-child div.why-choose-inner h3.section-title, div.why-us-wrapper .col-md-6:last-child div.why-choose-inner h6.why-us-title, div.why-us-wrapper .col-md-6:last-child div.why-choose-inner div.desc, div.why-us-wrapper .col-md-6:last-child div.why-choose-inner i {
    transform: inherit;
  }
  
  div.why-us-wrapper .col-md-6:last-child div.why-choose-inner i.fas.why-us, div.why-us-wrapper .col-md-6:last-child div.why-choose-inner i.far.why-us {
    font-size: 3.6rem;
  }    
  
  div.why-us-wrapper .col-md-6:last-child div.why-choose-inner h6.why-us-title {
    font-size: 2.4rem;
  }
  
  div.why-us-wrapper .col-md-6:last-child div.why-choose-inner div.desc {
    margin-right: 0;
    padding-left: 50px;
  }
  
  div#why-us::before {
    border-bottom: none;
  }
  
  ul#why-us-list {
    margin-top: 0;
  }
  
  div#company-map {
    display: none;
  }
  
  div.company-wrapper {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    float: none;
  }
}

@media (max-width: 1100px) {
  div.services-wrapper.container {
    width: 1000px;
  }
  
  #header div.header-block-navi-menu .container {
    width: 100%;
  }

  div.section-heading-wrapper h5 {
    font-size: 2.2rem;
  }

  #company-blog {
    padding: 100px 15px 0 0px;
  }
  
  .wrapper-menu-scroll .leaf.pull-right {
    padding-right: 0;
  }
}

@media (max-width: 1024px) {
  .ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-draggable.ui-resizable {
    width: calc(100% - 40px) !important;
    /*
    left: 50% !important;
    transform: translateX(-50%);
    */
  }

  div.view-id-node_functions.view-display-id-page_1 div.view-content {
    grid-template-columns: 33% 33% 33%;
    grid-row-gap: 10px;
  }
  
  div.container.page-blog h1 {
    font-size: 3.8rem;
  }

  #webform-submission-tuyen-dung-node-65-add-form,
  .webform.full.clearfix.node-65 img,
  .company-wrapper.col-md-8 {
    width: 100%;
  }

  .webform.full.clearfix.node-65 img {
    position: inherit;
    padding-top: 20px;
  }

  .container.page-blog .col-md-3:last-child {
    padding-left: inherit;
  }

  .accordion-body p {
    padding: 0 100px 25px 30px;
  }

  .settings-tray-editable button.btn.icon-before {
    padding: 6px 30px;
    margin-right: 0;
  }

  .settings-tray-editable input#edit-title {
    min-width: 375px;
  }

  .header-blocks-wrapper {
    right: 0;
  }

  div.section-heading-wrapper h5 br {
    display: none;
  }
    
  .header-block-navi-menu .main-menu .nav li a {
    font-size: 1.8rem;
  }

  .header-block-navi-menu .wrapper-menu-scroll .nav li a {
    font-size: 1.4rem;
    white-space: nowrap;
  }

  .wrapper-menu-scroll .leaf.pull-right a {
    font-size: 1.4rem;
    letter-spacing: 1px;
  }

  div.section-block {
    padding: 80px 0;
  }

  .webform.full.clearfix.node-65 img {
    right: 15px;
    padding-top: 30px;
  }

  .page-blog .views-infinite-scroll-content-wrapper .views-row {
    width: calc(100%/3);
    flex: inherit;
  }

  .webform.full .webform-checkboxes-other,
  .webform.full .webform-radios-other {
    width: 47%;
  }

  .page-node-type-webform .col-md-6 .contact {
    max-width: inherit;
    margin-top: 20px;
  }

  div.section-title,
  h3.section-title,
  .block-landing-title,
  div.col-title {
    font-size: 3.5rem;
  }

  div.view-id-node_functions.view-display-id-page_4 div.view-content {
    width: inherit;
  }

  div#block-exposedformnode-functionspage-4-2 input#edit-title--2 {
    min-width: 300px;
  }

  .page-blog,
  div.view-id-node_functions.view-display-id-page_4 {
    padding: 60px 15px;
  }

  .page-node-type-landing-page .nav-list {
    grid-template-columns: repeat(3, 1fr);
    justify-content: flex-end;
  }

  div.settings-tray-editable input#edit-title {
    min-width: 320px;
  }

  div.section-heading-wrapper h5 {
    font-size: 2.240rem;
    margin-top: 0;
  }
  
  .wrapper-menu-scroll .leaf.pull-right {
    padding-right: 20px;
  }

  .wrapper-menu-scroll .leaf.pull-right a {
    font-size: 1.8rem;
  }
  
  .wrapper-menu-scroll .leaf.pull-right span {
    display: none;
  }
  
  .nav-list .item-text h2.box-title {
    font-size: 3.0rem;
  }
}

@media (max-width: 991px) {
  body.page-node-type-page #header .container, div.services-wrapper.container {
    width: 100%;
  }

  .page-node-type-webform #main .container {
    display: flex;
    flex-direction: column;
    padding-left: 50px;
    padding-right: 50px;
  }
    
  .page-node-type-webform .page-static div#main .container .col-md-6:last-child {
    padding-left: 0;
    order: -1;
    margin-bottom: 20px;
  }
    
  div.services-wrapper div#services-list {
    grid-gap: 30px;
  }
    
  .page-static .header__logo,
  .page-node-72 .header__logo,
  .path-tim-kiem .header__logo {
    padding: 15px 0 15px 15px;
    padding-top: 0;
  }

  .header__logo {
    text-align: center;
  }
    
  .header__logo a {
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  div.settings-tray-editable input#edit-title {
    min-width: 600px;
  }
  
  div.views-exposed-form.pull-right.settings-tray-editable {
    display: flex;
    justify-content: center;
    float: none !important;
  }
    
  span.header-logo-text {
    margin-top: 15px;
    line-height: 1.4;
    margin-left: 0;
  }

  .header-blocks-wrapper {
    position: inherit;
    padding-bottom: 50px;
    transform: translateY(0%);
  }  

  .header__right {
    position: static;
    order: -1;
  }

  .blog-list-wrapper.pull-right.col-md-5 {
    float: left !important;
  }

  .col-5.partners__img {
    flex: 0 0 23%;
  }

  #header .row {
    display: flex;
    flex-direction: column;
  }

  #company-info {
    width: 60%;
    float: left;
  }

  .page-node-type-article .container.page-blog {
    display: flex;
  }


  .header-block-navi-menu.sticky .container>div:first-child {
    width: 45px;
  }

  .header-block-navi-menu.sticky .container .header-social {
    width: 100%;
  }

  .header-block-navi-menu.sticky .logo-desktop {
    display: none;
  }

  .header-block-navi-menu.sticky .logo-mobile {
    display: inline-block;
  }
}

@media (max-width:912px) {
  #header .container, #introduction .container, div.services-wrapper.container {
    width: 100%;
  }
    
  #header div.header-block-navi-menu .container {
    width: 100%;
    display: block;
    padding-top: 12px;
    padding-left: 15px;
  }

  div.section-heading-wrapper h5 br {
    display: none;
  }

  h4.sub-section-title {
    font-size: 2.0rem;
  }
}

@media (max-width:853px) {
  div.section-heading-wrapper h5 {
    font-size: 2.0rem;
  }
  
  #company-info {
    padding: 50px 15px 0 20px;
  }

  #company-blog {
    padding: 50px 15px 0 0px;
  }
}

@media (max-width:820px) {
  h1.page-title, h1 {
    font-size: 4.2rem;
  }
  
  div.main-menu-scroll div#menu-bar {
    display: none;
  }
  
  div.main-menu-scroll div#custom-mobile-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 81px;
    padding-left: 15px;
    padding-right: 15px;
  }

  div#landing-service-packages div.field.field--name-field-goi-dich-vu {
    grid-template-columns: 33% 33% 33%;
  }

  div.view-id-node_functions.view-display-id-page_1 div.view-content {
    grid-template-columns: 50% 50%;
    grid-row-gap: 30px;
  }

  nav.pager-nav ul.pagination {
    margin-left: 30px;
  }

  div.main-menu-scroll div#custom-mobile-bar button {
    background-color: transparent;
    border: none;
  }

  div.main-menu-scroll div#custom-mobile-bar i {
    color: #fff;
    font-size: 2.4rem;
  }

  div.main-menu-scroll div#custom-mobile-bar .leaf.pull-right a:first-child {
    margin-right: 15px;
  }
  
  .wrapper-menu-scroll .leaf.pull-right a:first-child {
    margin-right: 10px;
  }
  
  div.main-menu-scroll div#custom-mobile-menu-bar ul.menu {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  
  div.main-menu-scroll div#custom-mobile-menu-bar ul.menu li.leaf {
    justify-content: space-between;
    padding-right: 15px;
  }

  div.main-menu-scroll div#custom-mobile-menu-bar ul.menu li.leaf:last-child:after {
    content: '\f105';
    font-weight: 600;
    font-family: 'Font Awesome 5 Free';
    color: #fff;
    font-size: 1.8rem;
    margin-right: 10px;
  }
  
  body.page-node-type-landing-page .wrapper-menu ul.menu.nav.navbar-nav {
    height: auto;
  }
  
  body.path-frontpage div.header-block-navi-menu div.main-menu {
    display: none;
  }
  
  div.header-social-wrapper.header__right div.header-social {
    display: flex;
    float: none;
    justify-content: flex-end;
    width: 100%;
  }
  
  .header__logo {
    padding-top: 30px;
    text-align: center;
  }

  .header__logo a {
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  span.header-logo-text {
    margin-top: 15px;
    line-height: 1.4;
    margin-left: 0;
  }
  
  #custom-mobile-bar img {
    margin-left: 20px;
  }
                
  .page-blog .views-infinite-scroll-content-wrapper .views-row {
    width: calc(100%/2);
  }

  .page-node-type-article .container.page-blog {
    flex-direction: column;
    padding-bottom: 0;
  }

  .page-node-type-article .container.page-blog .col-md-6 {
    order: -1;
    margin-bottom: 40px;
  }

  .page-node-type-article .block-title,
  .page-node-type-article .block-title i {
    font-size: 2.5rem;
  }

  .page-node-type-webform .page-static div#main .container .col-md-6:last-child {
    padding-left: 0;
    order: -1;
    margin-bottom: 20px;
  }

  .page-node-56.path-node #main .col-md-5 {
    margin-top: 65px;
  }

  .page-node-46 #main .container {
    display: flex;
    flex-direction: column;
  }

  .header-blocks-wrapper {
    position: inherit;
    padding-bottom: 50px;
    transform: translateY(0%);
  }

  .page-static .header__logo,
  .page-node-72 .header__logo,
  .path-tim-kiem .header__logo {
    padding: 15px 0 15px 15px;
    padding-top: 0;
  }

  .page-node-type-article ul.nav-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
  }

  .path-tim-kiem div.settings-tray-editable input#edit-title {
    min-width: 600px
  }

  div#block-exposedformnode-functionspage-4-2 input#edit-title--2 {
    min-width: 600px
  }

  body.path-tim-kiem.has-glyphicons.processed {
    min-height: 100vh;
    margin: 0;
    position: relative;
  }

  body.path-tim-kiem.has-glyphicons.processed div#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  
  body.page-node-type-webform h1 {
    font-size: 3.4rem; 
  }

  i.fa-hosting-36 {
    width: 70px;
  }
  
  div.service-box.hosting h4.sub-section-title {
    margin-left: 0;
  }
}

@media (max-width: 810px) {
  .header-block-navi-menu .wrapper-menu-scroll .nav li a {
    white-space: normal;
    width: 100%;
  }

  .page-blog .views-infinite-scroll-content-wrapper .views-row {
    width: calc(100%/2);
  }

  .page-node-type-article .container.page-blog {
    flex-direction: column;
    padding-bottom: 0;
  }

  .page-node-type-article .container.page-blog .col-md-6 {
    order: -1;
    margin-bottom: 40px;
  }

  .page-node-type-article .block-title,
  .page-node-type-article .block-title i {
    font-size: 2.5rem;
  }

  .page-node-type-webform .page-static div#main .container .col-md-6:last-child {
    padding-left: 0;
    order: -1;
    margin-bottom: 20px;
  }

  .page-node-56.path-node #main .col-md-5 {
    margin-top: 65px;
  }

  .page-node-46 #main .container {
    display: flex;
    flex-direction: column;
  }

  .header-blocks-wrapper {
    position: inherit;
    padding-bottom: 50px;
    transform: translateY(0%);
  }

  .page-node-type-article ul.nav-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
  }

  .path-tim-kiem div.settings-tray-editable input#edit-title {
    min-width: 600px
  }

  div#block-exposedformnode-functionspage-4-2 input#edit-title--2 {
    min-width: 600px
  }

  body.path-tim-kiem.has-glyphicons.processed {
    min-height: 100vh;
    margin: 0;
    position: relative;
  }

  body.path-tim-kiem.has-glyphicons.processed div#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  div.settings-tray-editable input#edit-title{
    min-width: 600px;
  }
}

@media (max-width: 800px) {
  div#navigation .nav-list li {
    padding: 4px;
    flex: 0 0 49%;
  }
}

@media (max-width: 768px) {
  div.services-wrapper div#services-list {
    grid-template-columns: 1fr 1fr;
  }
  
  .company-wrapper.col-md-8 {
    display: flex;
    flex-direction: column;
  }

  div.settings-tray-editable input#edit-title {
    min-width: 550px;
  }

  #why-us-list {
    padding: 0;
  }

  .page-node-type-page .container h2 {
    font-size: 3rem;
  }


  .col-lg-5.col-image {
    display: none;
  }

  .contact,
  .contact-wrapper,
  #company-blog,
  #company-info .copyright {
    margin-left: inherit;
    margin-right: inherit;
  }

  .header-block-navi-menu .main-menu .nav li a {
    font-size: 1.5rem;
  }

  .page-node-72 .region.region-content {
    padding: 20px 15px 0;
  }

  .node-72 h2 {
    font-size: 2.0rem;
  }

  .blog-list-wrapper .customer__item.views-row {
    clear: both;
    display: inline-block;
    width: 100%;
  }

  .blog-list-wrapper.pull-right.col-md-5 {
    width: 100%;
  }

  .main-menu-scroll .header-block-navi-menu .nav li a {
    font-size: 1.3rem;
  }

  .wrapper-menu-scroll .leaf.pull-right {
    width: 34%;
  }

  #company-info {
    width: 100%;
    float: inherit;
    order: 2;
    padding: 50px 15px 0 50px;
  }

  #company-blog .col-title,
  #company-blog .view-content,
  .contact,
  .contact-wrapper,
  #company-blog,
  .copyright {
    max-width: 100%;
    width: 100%;
  }

  .page-node-type-article ul.nav-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .page-node-type-article ul.nav-list>li {
    width: 31%;
  }


  div.view-id-node_functions.view-display-id-page_4 div.view-content {
    width: inherit;
  }

  .page-static .header__logo,
  .page-node-72 .header__logo,
  .path-tim-kiem .header__logo {
    padding: 15px 0 15px 15px;
    padding-top: 0;
  }

  .container>.navbar-header,
  .container-fluid>.navbar-header,
  .container>.navbar-collapse,
  .container-fluid>.navbar-collapse {
    margin-left: 0;
  }

  div#block-exposedformnode-functionspage-4-2 input#edit-title--2 {
    min-width: 550px;
  }

  #company-blog {
    padding: 100px 15px 0 50px;
  }
  
  i.fa-thietkeweb-36, i.fa-smartphone-app-36 {
    width: 56px;
  }
  
  i.fa-hosting-36 {
    width: 70px;
  }
  
  h4.sub-section-title {
    margin-left: 15px;
  }
  
  div.service-box.website h4.sub-section-title, div.service-box.app h4.sub-section-title, div.service-box.hosting h4.sub-section-title {
    margin-left: 0;
  }
}

@media (max-width:687px) {
  div#block-exposedformnode-functionspage-4-2 input#edit-title--2 {
    min-width: 475px;
  }

  div.settings-tray-editable input#edit-title {
    min-width: 475px;
  }

  h4.sub-section-title {
    font-size: 1.8rem;
  }
}

@media (max-width: 600px) {
  .header-blocks-wrapper .form--inline.form-inline {
    display: flex;
  }

  .path-user div#footer,
  body.context-tim-kiem #footer {
    position: inherit;
  }

  .view-display-id-block_3 .view-content {
    display: grid;
    grid-template-columns: auto auto auto;
  }

  .col-5.partners__img {
    width: inherit;
  }

  .main-menu-scroll ul {
    display: block;
    padding-left: 10px;
  }

  .col-5.partners__img {
    margin-bottom: 60px;
  }

  div#footer span.pull-left {
    float: inherit !important;
    display: block;
    padding-bottom: 5px;
  }

  div#footer span.pull-right {
    float: inherit !important;
  }

  .copyright {
    text-align: center;
    line-height: 20px;
  }

  .header-blocks-wrapper {
    display: flex;
    justify-content: center;
  }

  div.settings-tray-editable input#edit-title {
    min-width: 100%;
  }

  body.path-tim-kiem.has-glyphicons.processed div#footer {
    position: relative;
  }
  
  body.page-node-55 h1.page-title, body.page-node-type-webform h1 {
    font-size: 3.4rem;
  }
}

@media (max-width:540px) {
  div#block-exposedformnode-functionspage-4-2 input#edit-title--2 {
    min-width: 100%;
  }

  div.section-title, h3.section-title, .block-landing-title, div.col-title {
    font-size: 3.0rem;
  }

  #introduction div.shell-wide {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  #introduction div.shell-wide #tab-list li:last-child {
    margin-right: 0;
  }

  #introduction div.shell-wide p.read-more {
    margin: 20px 0;
    text-align: center;
  }

  div#landing-service-packages div.field.field--name-field-goi-dich-vu {
    grid-template-columns: 100%;
  }
  
  div.service-box h4.sub-section-title {
    font-size: 2.2rem;
  }
}

@media (max-width: 515px) {
  div.services-wrapper div#services-list {
    grid-template-columns: 1fr;
    margin: 0;
  }

  div.header-social-wrapper.header__right div.header-social {
    padding-right: 15px;
  }
  
  div.header-social-wrapper.header__right div.header-social div.header-social-item span {
    display: none;
  }

  div.container.page-blog h1 {
    font-size: 2.8rem;
  }
    
  body.page-node-65.path-node.page-node-type-webform #main .container, body.page-node-46.path-node.page-node-type-webform #main .container, body.page-node-type-page #main .container {
    padding-left: 30px !important;
    padding-right: 30px;    
  }

  div.view-id-node_functions.view-display-id-page_1 div.view-content {
    grid-template-columns: 100%;
    grid-row-gap: 30px;
  }
  
  nav.pager-nav ul.pagination {
    margin-left: 20px;
  }

  .header-social-item a {
    color: #fff;
    font-size: 2.4rem;
  }
  
  div.header-social-wrapper.header__right div.header-social div.header-social-item:first-child {
    margin-right: 15px;
  }
      
  ul#why-us-list li:first-child div.desc, div.why-us-wrapper .col-md-6:last-child div.why-choose-inner div.desc {
    padding-right: 0;
  }

  div.why-us-wrapper .col-md-6:last-child div.why-choose-inner {
    padding: 100px 20px 100px 20px;
    margin-right: 0;
  }

  #services-list>div {
    flex-basis: 100%;
    max-width: 100%;
    margin-bottom: 15px;
  }

  .header__block-logo .header-social {
    position: absolute;
    top: 0;
    z-index: 999;
    right: 30px;
    margin-top: 5px;
  }
  
  div.shell-wide ul#tab-list li {
    font-size: 2.0rem;
  }
    
  #services .service-box {
    margin: inherit;
    max-width: inherit;
  }

  .header-logo-wrapper.header__logo.col-md-5 {
    padding: 30px 0 20px 0;
  }

  .settings-tray-editable input#edit-title,
  .settings-tray-editable button.btn.icon-before {
    height: 40px;
  }

  .settings-tray-editable input#edit-title {
    min-width: 239px;
  }

  div#block-exposedformnode-functionspage-4-2 input#edit-title--2 {
    min-width: 200px;
    height: 40px;
  }

  .service-title {
    min-height: inherit;
  }

  .header-logo-text {
    font-size: 1.6rem;
    display: block;
    padding-top: 5px;
  }

  .col-xs-3,
  .col-sm-3,
  .col-md-3,
  .col-lg-3,
  .col-xs-4,
  .col-sm-4,
  .col-md-4,
  .col-lg-4,
  .col-xs-5,
  .col-sm-5,
  .col-md-5,
  .col-lg-5,
  .col-xs-6,
  .col-sm-6,
  .col-md-6,
  .col-lg-6,
  .col-xs-7,
  .col-sm-7,
  .col-md-7,
  .col-lg-7,
  .col-xs-8,
  .col-sm-8,
  .col-md-8,
  .col-lg-8, #company-info {
    padding: 0;
  }

  div.service-box h4.sub-section-title {
    font-size: 1.8rem;
    min-height: 35px;
  }

  #company-info .copyright {
    font-size: 1.3rem;
    text-align: center;
  }

  #company-blog {
    padding: 50px 15px 15px 30px;
    border-bottom: 1px solid #fcfcfc9e;
    margin-bottom: 50px;
  }
  
  #company-info .contact {
    padding: 0 15px 15px 30px;
  }

  .main-menu {
    display: none !important;
  }

  h1.page-title, h1 {
    font-size: 3.4rem;
  }

  .article.full h2 {
    font-size: 2.0rem;
  }

  .article.full h3 {
    font-size: 1.7rem;
  }

  .webform-submission-contact-form>div,
  #edit-chon-dich-vu--wrapper {
    margin-bottom: 15px;
  }

  .contact-wrapper {
    text-align: center;
  }

  .page-node-type-landing-page .nav-list,
  .page-node-type-article .nav-list {
    justify-content: center;
    grid-template-columns: 33% 33% 33%;
  }

  .page-node-type-landing-page .nav-list li,
  .page-node-type-article .nav-list li {
    z-index: 99;
  }

  .page-blog, div.view-id-node_functions.view-display-id-page_4 {
    padding: 35px 15px;
  }

  div#navigation .nav-list li {
    flex: 0 0 100%;
    width: 90%;
  }

  div#company-map {
    height: 400px;
    overflow: hidden;
  }
}

@media (max-width: 480px) {
  .header__block-logo .container {
    background-position: right;
  }

  .header__logo {
    padding-top: 30px;
  }

  .header__logo a {
    width: 100%;
    padding: 0 15px;
    text-align: center;
    display: block;
  }

  .header__logo a .header__logo-text {
    width: 100%;
    text-align: center;
  }
  
  .webform-element--title-inline label.control-label.option {
    display: block;
  }
}

@media (max-width: 430px) {
  body.page-node-55 h1.page-title, body.page-node-type-webform h1 {
    font-size: 3.0rem;
  }

  div.why-us-wrapper .col-md-6:last-child div.why-choose-inner h6.why-us-title {
    font-size: 2.0rem;
    line-height: 1.4;
  }

  p.section-heading-desc {
    width: 100%;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  i.fa-zalo-36 {
    width: 56px;
  }
  
  i.fa-google-seo-36 {
    width: 46px;
  }
  
  i.fa-hosting-36 {
    width: 50px;
  }
}

@media (max-width: 414px) {
  #company-info .contact {
    padding: 0 15px 15px 15px;
  }

  body.page-node-55 h1.page-title, body.page-node-type-webform h1, body.page-node-type-page h1.page-title, div.container.page-blog h1 {
    font-size: 2.4rem;
  }

  div.services-wrapper div.service-box .service-icon {
    font-size: 3.0rem;
  }

  .webform-element--title-inline label.control-label.option {
    font-size: 1.2rem;
  }

  body {
    font-size: 1.6rem;
  }

  .page-node-type-page .container h2 {
    font-size: 2rem;
  }

  .wrapper-menu-scroll .leaf.pull-right a {
    font-size: 1.6rem;
  }

  .customer__item.views-row {
    margin-bottom: 20px;
  }

  .page-node-type-article ul.nav-list>li {
    width: 45%;
  }

  .wrapper-menu-scroll .leaf.pull-right {
    right: 0;
    width: 70%;
  }

  .page-node-type-landing-page .nav-list,
  .page-node-type-article .nav-list {
    grid-template-columns: 50% 50%;
  }

  .container.page-blog .col-md-3:last-child {
    padding-left: 0;
  }

  .view-display-id-block_3 .view-content {
    grid-template-columns: 50% 50%;
  }

  .settings-tray-editable button.btn.icon-before {
    padding: 0px 15px;
    font-size: 1.5rem;
  }

  #services .desc {
    font-size: 1.4rem;
  }

  .service-title {
    min-height: 50px;
  }

  .page-blog .views-infinite-scroll-content-wrapper .views-row,
  input#edit-ho-so-ban-mem-upload {
    width: 100%;
  }

  div.divider.divider-left {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .post-teaser a {
    min-height: inherit;
  }

  #edit-chon-dich-vu>div {
    flex: 0 0 50%;
  }

  .webform.full .webform-checkboxes-other,
  .webform.full .webform-radios-other {
    width: 100%;
    margin: 15px 0;
    min-height: auto;
  }

  .company-info-list li {
    font-size: 1.5rem;
  }

  .article.full h2 {
    font-size: 1.6rem;
  }

  .context-chinh-sach-bao-mat .container h2 {
    font-size: 2.0rem;
    text-align: left;
  }

  .page-blog,
  .page-node-type-page #main .container {
    padding: 50px 15px;
  }

  .page-node-type-article #footer,
  .context-blog #footer,
  .path-user #footer,
  .page-node-type-page #footer,
  .page-node-type-webform #footer {
    font-size: 1.2rem;
  }

  .page-node-type-page #main .views-field.views-field-created {
    float: inherit;
    margin-bottom: 15px;
  }

  .page-node-type-article .block-title,
  .page-node-type-article .block-title i {
    font-size: 2.5rem;
  }

  h1.page-title,
  h1,
  div.section-title,
  h3.section-title,
  .block-landing-title,
  div.col-title {
    font-size: 3.0rem;
    text-align: center;
  }

  .webform h1::after {
    left: 50%;
    transform: translateX(-50%);
  }

  .company-info-list li[rel="company-name"] {
    text-align: center;
    font-size: 1.7rem;
    padding: 10px;
  }

  .company-info-list li[rel="company-logo"] {
    text-align: center;
  }

  div.col-title {
    margin-bottom: 50px;
  }

  .page-node-type-webform .col-md-6 .contact {
    margin-top: 50px;
  }

  #edit-ho-so-ban-mem-upload {
    display: block;
  }

  #edit-ho-so-ban-mem-upload-button {
    margin: 20px 0;
  }

  .webform.full.clearfix.node-65 {
    text-align: justify;
  }

  .header-blocks-wrapper .container {
    padding: 0;
  }

  .settings-tray-editable span.icon.glyphicon.glyphicon-search {
    margin: 0;
    font-size: 1.8rem;
    width: 20px;
    height: 20px;
  }

  .settings-tray-editable button.btn.icon-before {
    font-size: 0;
  }

  div#company-blog {
    padding: 35px 15px 15px 15px;
  }

  .header-social-item a {
    font-size: 2.0rem;
  }

  .wrapper-list ul.timeline-list.item-list.left.marker-top>li .timeline-item-wrapper {
    padding: 0em 2em 2em 2.5em;
  }
  
  body.page-node-type-landing-page.path-node button.ui-dialog-titlebar-close::before {
    top: -2px;
  }
}

@media (max-width: 390px) {
  div.section-title, h3.section-title, .block-landing-title, div.col-title {
    font-size: 2.6rem;
  }
}

@media (max-width: 375px) {
  .header-social-item a {
    font-size: 1.5rem;
  }

  .company-info-list li[rel="company-name"] {
    padding: 0;
  }
  
  div.why-us-wrapper .col-md-6:last-child div.why-choose-inner {
    padding: 100px 10px 100px 10px;
  }

  .webform-element--title-inline label.control-label.option {
    font-size: 1.1rem;
  }

  .btn.btn-primary {
    font-size: 1.5rem;
    height: 40px;
    padding: 6px 30px;
  }

  .page-node-type-article .block-title, h1.page-title, h1, div.section-title, h3.section-title, .block-landing-title, div.col-title {
    font-size: 2.8rem;
  }

  .customer__item .views-field.views-field-title {
    line-height: 25px;
  }

  .settings-tray-editable input#edit-title {
    min-width: 270px;
  }
  
  span.header-logo-text {
    font-size: 1.4rem;
  }
}

@media (max-width: 320px) {
  .header__logo a {
    justify-content: center;
  }

  .nav-list .item-text .box-title {
    font-size: 2.6rem;
  }

  .settings-tray-editable input#edit-title {
    min-width: 230px;
  }

  .nav-list .item-text .box-title {
    font-size: 3.0rem;
    line-height: 1.2;
  }

  .wrapper-menu-scroll .leaf.pull-right a {
    font-size: 1.4rem;
  }

  .page-node-type-landing-page .nav-list,
  .page-node-type-article .nav-list {
    grid-template-columns: 50% 50%;
  }

  .page-node-type-landing-page .nav-list .item-text .box-title {
    line-height: 18px;
  }

  #edit-chon-dich-vu>div {
    flex: 0 0 100%;
  }

  .company-info-list li {
    font-size: 1.5rem;
  }

  .map-wrapper {
    padding-bottom: 50px;
  }

  .webform h1 {
    padding-bottom: 30px;
    font-size: 2.4rem;
    margin-bottom: 45px;
  }

  .page-node-type-article .block-title,
  h1.page-title,
  h1,
  div.section-title,
  h3.section-title,
  .block-landing-title,
  div.col-title {
    font-size: 2.5rem;
  }

  article.node-72 h3 {
    font-size: 1.8rem;
  }

  .node-72 h2 {
    font-size: 1.7rem;
  }
  
  #company-info div.contact-wrapper a.link-tmdt img {
    margin-left: 0;
  }

  i.fa-google-seo-36 {
    width: 56px;
  }
}
